/* General */

body {
margin: 0;
padding: 0;
background-color:#a4c7da;
background-image:url('images/background.png');
background-repeat: repeat-x;
font-family: arial;
}

#container {
float: left;
height:auto;
left: 50%;
margin-left: -480px;
position: absolute;
width: 960px;
margin-bottom:35px;
}


#box_top {
float: left;
height:auto;
width: 960px;
background-image:url('images/background_container.png');
background-repeat: repeat-x;
}

#box_middle {
float: left;
height:auto;
width: 960px;
background-color:#004367;
background-image:url('images/overall_background.png');
}

#footer {
background-image:url('images/background_footer.png');
background-repeat: no-repeat;
float: left;
height:54px;
margin-bottom: 35px;
width: 960px;
}

h1{
font-size:16px;
margin-bottom:10px;
}

img {
border: 0 none;
}

div.csc-textpic div.csc-textpic-single-image img {
margin:0;}

.tx-rgsmoothgallery-pi1{
margin-bottom:0px;
}

.tx-rgsmoothgallery-pi1 rgsgnest73{
overflow:hidden;
}

p.bodytext {
margin-bottom:10px;
margin-top:0px;
}

/* Attention_box/Main_menu */

#attention_box {
float: left;
width: 675px;
background-color:#FFFFFF;
}

#attention_box_image {
float: left;
height:318px;
width: 673px;
border-left: 1px solid;
border-top: 1px solid;
border-right: 1px solid;
border-color:#ffffff;
}

#attention_box_menu {
float: left;
height:44px;
width: 673px;
background-color:#FFFFFF;
border-left: 1px solid #FFFFFF;
border-right: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
}

.main_menu {
  color:#004367;
  font-weight:900;
  font-size:14px;
  float: left;
  margin-top:1px;
  height:43px;
  line-height:43px;
  padding-left: 12px;
  padding-right: 12px;
  text-align:center;
  text-decoration:none;
}

.main_menu_over {
	font-weight:900;
	font-size:14px;
	text-decoration:none;
	float: left;
	margin-top:1px;
	height:43px;
	padding-left: 12px;
	padding-right: 12px;
	line-height:43px;
	text-align:center;
	background-color:#e16b02;
	color:#ffffff;
}

.main_menu_active {
	background-color:#e16b02;
	color:#ffffff;
	float: left;
	font-weight:900;
	font-size:14px;
	margin-top:1px;
	height:43px;
	padding-left: 12px;
	padding-right: 12px;
	line-height:43px;
	text-align:center;
	text-decoration:none;
}

.main_menu {
  color:#004367;
  font-weight:900;
  font-size:14px;
  float: left;
  margin-top:1px;
  height:43px;
  line-height:43px;
  padding-left: 12px;
  padding-right: 12px;
  text-align:center;
  text-decoration:none;
}

.main_menu_text_active {
  font-weight:900;
  font-size:12px;
  color:#ffffff;
  text-decoration:none;
}

/*
.main_menu a {
  color:#004367;
  text-decoration:none;
}
*/

.main_menu a:link {
  color:#004367;
  text-decoration: none;
}

.main_menu a:visited {
  color:#004367;
  text-decoration: none;
}

.main_menu a:hover {
  color:#ffffff;
  text-decoration: none;
}

.main_menu a:focus {
  color:#ffffff;
  text-decoration: none;
}

.main_menu a:active {
  color:#ffffff;
  text-decoration:none;
}

.main_menu_active a {
  color:#ffffff;
  text-decoration:none;
}

.main_menu_active a:link {
  color:#004367;
  text-decoration:none;
}

.main_menu_active a:visited {
  color:#FFFFFF;
  text-decoration:none;
}

.main_menu_active a:hover {
  color:#004367;
  text-decoration:none;
}

.main_menu_active a:focus {
  color:#FFFFFF;
  text-decoration:none;
}

.main_menu_active a:active {
  color:#FFFFFF;
  text-decoration:none;
}

.main_menu_over a:link {
  color:#FFFFFF;
  text-decoration:none;
}

.main_menu_over a:visited {
  color:#FFFFFF;
  text-decoration:none;
}

.main_menu_over a:hover {
  color:#FFFFFF;
  text-decoration:none;
}

.main_menu_over a:focus {
  color:#FFFFFF;
  text-decoration:none;
}

.main_menu_over a:active {
  color:#FFFFFF;
  text-decoration:none;
}

/* Submenu */

#submenu {
float: left;
height:auto;
width: 230px;
background-color:#67a2c2;
background-image:url('images/background_submenu.png');
}

#header_submenu {
float: left;
height: 48px;
width: 229px;
margin-left:1px;
background-image:url('images/projecten.png');
}

#content_submenu {
float: left;
height:auto;
width: 229px;
margin-left:1px;
}

.menu_left_content {
float: left;
height:35px;
width: 214px;
line-height:35px;
}

.menu_left {
float: left;
height:35px;
width: 229px;
background-color:#a0c5d8;
margin-bottom: 2px;
}

.menu_left_content2 {
float: left;
height:35px;
width: 169px;
line-height:35px;
}

.menu_left_content3 {
float: left;
height:35px;
width: 154px;
line-height:35px;
}

.menu_left_active {
float: left;
height:35px;
width: 229px;
background-color:#e16b02;
margin-bottom: 2px;
font-size:18px;
}

.menu_left_active a {
color:#ffffff;
text-decoration:none;
}

.menu_left_active a:hover {
color:#ffffff;
text-decoration:none;
}

.menu_left_active a:focus {
color:#ffffff;
text-decoration:none;
}

.menu_left_active a:visited {
text-decoration:none;
}

.menu_left {
font-size:18px;
color:#ffffff;
text-decoration:none;
}

.menu_left a {
color:#ffffff;
text-decoration:none;
}

.menu_left a:hover {
color:#004367;
text-decoration:none;
}

.menu_left a:focus {
color:#ffffff;
text-decoration:none;
}

.menu_left a:visited {
text-decoration:none;
}

/* Content_block */

.content {
  color:#ffffff;
  float: left;
  font-size: 12px;
  min-height: 10px;
  width: 445px;
}

.row_detail{
float:left;
width:445px;
height:auto;
margin-bottom:15px;
}

.detail_image{
float:left;
width:315px;
height:150px;
}

.detail_spacer{
float:left;
width:15px;
height:10px;
}

.detail_text{
float:left;
font-size:12px;
width:115px;
height:auto;
color:#e16b02;
}

.text_one_column{
float:left;
width:445px;
height:auto;
margin-bottom:35px;
font-size:12px;
}

.content a {
text-decoration:none;
color:#E16B02;
}

.content a:hover {
text-decoration:none;
color:#ffffff;
}

.content a:visited {
text-decoration:none;
}

.content a:focus {
text-decoration:none;
}

.content_2_column_left a {
text-decoration:none;
color:#E16B02;
}

.content_2_column_left a:hover {
text-decoration:none;
color:#FFFFFF;
}

.content_2_column_left a:visited {
text-decoration:none;
}

.content_2_column_left a:focus {
text-decoration:none;
}

.content_2_column_right a {
text-decoration:none;
color:#E16B02;
}

.content_2_column_right a:hover {
text-decoration:none;
color:#ffffff;
}

.content_2_column_right a:visited {
text-decoration:none;
}

.content_2_column_right a:focus {
text-decoration:none;
}


.content_2_column_left {
float: left;
height: auto;
width: 205px;
color:#ffffff;
font-size:12px;
}

.content_2_column_right {
float: left;
height:auto;
width: 205px;
color:#ffffff;
font-size:12px;
}

.portfolio_intro{
float:left;
}

.portfolio_small_image {
float: left;
height:100px;
width: 205px;
color:#ffffff;
background-color:red;
margin-bottom:10px;
}

.portfolio_text {
float: left;
height:auto;
color:#ffffff;
}

/* Logo_box_right */

#logo_box_right {
float: left;
height:auto;
width: 142px;
margin-bottom:35px;
border-left:2px solid #004367;
}

#logo_box_right_logo {
float: left;
height:auto;
width: 142px;
}

/* Footer */

.footer_text{
float:left;
font-size:13px;
text-align:center;
height:52px;
padding-left: 12px;
padding-right: 12px;
text-decoration:none;
color:#ffffff;
line-height:52px;
}

.footer_text_active{
  background-color:#004367;
  color:#ffffff;
  float:left;
  font-size:13px;
  height: 52px;
  line-height: 51px;
  margin-top: 1px;
  padding-left: 12px;
  padding-right: 12px;
  text-decoration:none;
  text-align:center;
}

.footer_text_active a {
  color: #FFFFFF;
  text-decoration: none;
}

.footer_text_over{
  background-color:#004367;
  color:#ffffff;
  float:left;
  font-size:13px;
  height:52px;
  line-height:51px;
  margin-top: 1px;
  padding-left: 12px;
  padding-right: 12px;
  text-decoration:none;
  text-align:center;
}

.footer_text_over a {
  color: #FFFFFF;
  text-decoration: none;
}

.footer_text_over a:focus {
  color: #FFFFFF;
  text-decoration: none;
}

.footer_text_over a:hover {
  color: #FFFFFF;
  text-decoration: none;
}

.footer_text_over a:visited {
  color: #FFFFFF;
  text-decoration: none;
}

#footer_left_content {
float:left;
width:599;
height:52px;
margin-left:1px;
}

#footer_right_content {
float:left;
font-size:13px;
width:200px;
height:52px;
margin-right:1px;
line-height:52px;
color:#ffffff;
text-align:right;
}

#footer_left {
float: left;
height:52px;
width: auto;
}

/*#footer_right {
float: left;
height:52px;
width: 145px;
}*/

.footer_text a {
text-decoration:none;
color:#ffffff;
}

.footer_text a:hover {
text-decoration:none;
color:#ffffff;
}

.footer_text a:visited {
text-decoration:none;
}

.footer_text a:focus {
text-decoration:none;
}

/* Spacers */

.spacer_2_column{
width:35px;
float:left;
height:10px;
}

.spacer_content {
float: left;
height:10px;
width: 70px;
}

#spacer_top {
float: left;
height:35px;
width: 960px;
}

#spacer_left_top {
float: left;
height:360px;
width: 70px;
}

#spacer_right_top {
float: left;
height:360px;
width: 215px;
}

#spacer_middle {
float: left;
height:35px;
width: 960px;
}

.spacer_menu {
float: left;
height:35px;
width: 15px;
}

.spacer_menu_level2 {
float: left;
height:35px;
width: 30px;
}

.spacer_menu_level3 {
float: left;
height:35px;
width: 45px;
}

.spacer_portfolio{
float: left;
height:35px;
width:205px;
color:#ffffff;
}

/* FORM Settings */

fieldset {
border: 0px;
border-color: #FFFFFF;
margin-top: 0;
padding: 0;
}

fieldset.tx-powermail-pi1_fieldset label {
display: block;
float: left;
width: 190px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_password {
width: 250px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
margin-left: 190px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_text {
width: 250px;
}

fieldset.tx-powermail-pi1_fieldset select.powermail_select {
width: 250px;
}

fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea {
width: 250px;
}

.fieldset.tx-powermail-pi1_fieldset input.powermail_submit{
margin-left:150px;
}

.powermail_check_inner {
float: left;
width: 140px;
}

.powermail_radio_inner {
float: left;
width: 140px;
}

div.powermail_mandatory_js {
color: #E16B02;
font-weight: 900;
margin-left:190px;
margin-top:5px;
} 

legend {
border: 0;
border-color: #FFFFFF;
margin: 0;
}